{"id":"urn:scim:schemas:core:2.0:Group","name":"Group","description":"Core Group","attributes":[{"name":"id","type":"string","multiValued":false,"description":"Unique identifier for the SCIM resource as defined by the Service Provider. Each representation of the resource MUST include a non-empty id value. This identifier MUST be unique across the Service Provider's entire set of resources. It MUST be a stable, non-reassignable identifier that does not change when the same resource is returned in subsequent requests. The value of the id attribute is always issued by the Service Provider and MUST never be specified by the Service Consumer. REQUIRED.","required":true,"caseExact":false,"mutability":"readOnly","returned":"always","uniqueness":"server"},{"name":"externalId","type":"string","multiValued":false,"description":"An identifier for the Resource as defined by the Service Consumer.","required":true,"caseExact":false,"mutability":"immutable","returned":"default","uniqueness":"none"},{"name":"displayName","type":"string","multiValued":false,"description":"A human readable name for the Group.  REQUIRED.","readOnly":true,"required":false,"caseExact":false,"mutability":"immutable","returned":"default","uniqueness":"none"},{"name":"members","type":"complex","multiValued":false,"description":"A list of members of the Group.","required":false,"caseExact":false,"subAttributes":[{"name":"value","type":"string","multiValued":false,"description":"The identifier of the member of this Group.","required":false,"caseExact":false,"mutability":"readWrite\n","returned":"default","uniqueness":"none"},{"name":"$ref","type":"string","multiValued":false,"description":"The URI of the corresponding to the member resource of this Group.","required":false,"caseExact":false,"mutability":"readWrite\n","returned":"default","uniqueness":"none"},{"name":"type","type":"string","multiValued":false,"description":"A label indicating the type of resource; e.g., 'User' or 'Group'.","required":false,"caseExact":false,"canonicalValues":["User","Group"],"mutability":"readWrite\n","returned":"default","uniqueness":"none"}],"mutability":"readWrite\n","returned":"default","uniqueness":"none"}],"meta":{"resourceType":"Schema","created":"2010-01-23T04:56:22Z","lastModified":"2014-02-04T00:00:00Z","version":"W/\"3694e05e9dff596\"","location":"https://example.com/v2/Schemas/urn:scim:schemas:core:2.0:Group"}}